.\"
.\" "$Id: ppdc.man,v 1.4 2004/04/09 14:29:46 mike Exp $"
.\"
.\"   ppdc man page for the CUPS Driver Development Kit.
.\"
.\"   Copyright 1997-2004 by Easy Software Products.
.\"
.\"   These coded instructions, statements, and computer programs are the
.\"   property of Easy Software Products and are protected by Federal
.\"   copyright law.  Distribution and use rights are outlined in the file
.\"   "LICENSE.txt" which should have been included with this file.  If this
.\"   file is missing or damaged please contact Easy Software Products
.\"   at:
.\"
.\"       Attn: CUPS Licensing Information
.\"       Easy Software Products
.\"       44141 Airport View Drive, Suite 204
.\"       Hollywood, Maryland 20636-3142 USA
.\"
.\"       Voice: (301) 373-9600
.\"       EMail: cups-info@cups.org
.\"         WWW: http://www.cups.org
.\"
.TH ppdc 1 "CUPS Driver Development Kit" "9 April 2004" "Easy Software Products"
.SH NAME
ppdc \- cups ppd compiler
.SH SYNOPSIS
.B ppdc
[ \-I
.I include-directory
] [ \-c
.I message-catalog
] [ \-d
.I output-directory
] [ \-l
.I language
] [ \-v ]
.I source-file
.SH DESCRIPTION
\fIppdc\fR compiles PPDC source files into one or more PPD
files.
.PP
The \fI-I\fR option specifies an alternate include directory;
multiple \fI-I\fR options can be supplied to add additional
directories.
.PP
The \fI-c\fR option specifies a message catalog file in GNU
gettext source format (filename.po) to be used for localization.
.PP
The \fI-d\fR option specifies the output directory for PPD
files. The default output directory is "ppd".
.PP
The \fI-l\fR option specifies the language to use when
localizing the PPD file(s). The default language is "en"
(English).
.PP
The \fI-v\fR option provides more verbose output, basically a
running status of which files are being loaded or written.
.SH SEE ALSO
cupsprofile(1), ppdhtml(1), ppdi(1), ppdpo(1), ppdcfile(5), CUPS Driver Developer Kit Manual.
.SH COPYRIGHT
Copyright 1993-2004 by Easy Software Products, All Rights Reserved.
.\"
.\" End of "$Id: ppdc.man,v 1.4 2004/04/09 14:29:46 mike Exp $".
.\"
